.page-group {
  overflow: hidden;
}

.map .map__inner {
  padding-top: 100px;
}
.map .map__inner iframe {
    width: 100%;
}
.map .map__inner p {
    font-size: 2rem;
    text-align: center;
    margin-top: 1em;
}

.root .root__inner {
  padding-top: 100px;
}
.root .root__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding-top: 64px;
}
.root .root__item {
    text-align: center;
  padding: 32px 4%;
  border: solid 1px #e3e3e3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.root .root__title {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 1em;
}
.root .root__title img {
  margin-bottom: 10px;
}
.root p {
  font-size: 1.8rem;
}

.parking .parking__inner {
  padding-block: 100px 140px;
}
.parking .parking__detail {
  padding-top: 64px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.parking .parking__detail .parking_map {
    text-align: center;
}
.parking .parking__detail .parking_map img {
  border: solid 1px #e3e3e3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.parking .parking__detail dl {
    margin: 20px 50px 0;
}
.parking .parking__detail dl dt {
    font-size: 2.6rem;
    font-weight: bold;
    color: #96ac57;
    margin: 1em 0 0.5em;
}
.parking .parking__detail dl dt:first-child {
    margin-top: 0;
}
.parking .parking__detail dl dd p {
    font-size: 1.6rem;
    margin-bottom: 0.5em;
}
.parking .parking__detail dl dd p.caution {
    display: table;
    padding: 0.5em;
  border: solid 1px #96ac57;
}


@media(max-width:1024px) {
.map .map__inner {
  padding-top: 60px;
}
.map .map__inner iframe {
    height: 450px;
}
.map .map__inner p {
    font-size: 1.8rem;
}

  .root .root__inner {
  padding-top: 60px;
  }
  .root .root__list {
  gap: 20px;
  }
.root .root__item {
  padding: 20px 4%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.root .root__title {
  font-size: 2rem;
  margin-bottom: 1em;
}
.root .root__title img {
  margin-bottom: 10px;
}
.root p {
  font-size: 1.6rem;
}

.parking .parking__inner {
  padding-top: 60px;
}
.parking .parking__detail {
  padding-top: 50px;
}
.parking .parking__detail .parking_map {
}
.parking .parking__detail .parking_map img {
}
.parking .parking__detail dl {
    margin: 20px 20px 0;
}
.parking .parking__detail dl dt {
    font-size: 2.2rem;
    margin: 1em 0 0.5em;
}
.parking .parking__detail dl dd p {
}
.parking .parking__detail dl dd p.caution {
}
}


@media(max-width:820px) {
}
@media(max-width:767px) {
.map .map__inner {
  padding-top: 30px;
}
.map .map__inner iframe {
    height: 380px;
}
.map .map__inner p {
    font-size: 1.6rem;
    margin-top: 0.5em;
}

  .root .root__inner {
    padding-top: 50px;
  }
  .root .root__list {
      padding-top: 30px;
    grid-template-columns: 1fr;
  gap: 15px;
  }
.root .root__item {
  padding: 20px;
}
.root .root__title {
  font-size: 1.8rem;
  margin-bottom: 1em;
}
.root .root__title img {
  margin-bottom: 5px;
    width: 40px;
}
.root p {
  font-size: 1.4rem;
}

.parking .parking__inner {
  padding-block: 50px 50px;
}
.parking .parking__detail {
      padding-top: 30px;
    display: block;
}
.parking .parking__detail .parking_map {
	width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.parking .parking__detail .parking_map img {
}
.parking .parking__detail dl {
	width: 100%;
    margin: 20px 0 0;
}
.parking .parking__detail dl dt {
    font-size: 1.8rem;
    margin: 1em 0 0.5em;
}
.parking .parking__detail dl dd p {
    font-size: 1.4rem;
}
.parking .parking__detail dl dd p.caution {
}

}
